

  @font-face {
   font-family: raleway;
   src: url(./fonts/Raleway-Regular.ttf);
} 
  @font-face {
   font-family: roboto;
   src: url(./fonts/Roboto-Regular.ttf);
} 
  @font-face {
   font-family: roboto-light;
   src: url(./fonts/Roboto-Light.ttf);
} 

  @font-face {
   font-family: libre;
   src: url(./fonts/LibreBaskerville-Italic.ttf);
} 

  @font-face {
   font-family: raleway-light;
   src: url(./fonts/Raleway-Light.ttf);
} 



html{
	margin-top:0px !important;
}



.row {
	margin-left: 0px !important;
	margin-right:0px !important;
}

.clear{
	clear:both;
	
}

.header{
	background-color: #231F20;
	padding: 20px 0px;
}

.header img{
	display: block;
    height: 85px;
    margin: auto;
	background-color: #231f20;
}



.head-image {
	width:100%;
	
}

.head-center{
	background-color: #ffffff;
	
}

.head-left,
.head-right {
	background-color: #231F20;
}

.head-left {
	text-align: right;
	margin-top:10px;
	background-color: #231F20;
}

.head-left img{
	float:right;
}

.head-right img{
	float:left;
}

.float-info{
  text-align: center;
  z-index: 10;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  margin-top: -600px;
  max-width: 500px;
  background-color: rgba(33,33,33,0.4);
 
}
.float-info-inner{
	margin: 0 auto;
	background-color: #231F20;
	opacity: 0.7;
	max-width: 600px;
}
.float-scroll {
	padding: 15px 0 25px 0;
}

.boxed-dark {
	/*background: url(../images/background1.png) 100% 100%;*/
	background-color: #231F20;
	color: #ffffff;
	padding: 40px 0;
}

.boxed-dark .text-center{
	margin:0 auto;
	max-width: 680px;
	
}

.body-blue{
	background-color: #333333;
}

.body-blue .text-box {
	padding: 20px 10px;
	max-width: 450px;
}

img {
	max-width: 100%;
}

.full-image{
	width:100%;
}

h2{
	text-transform: uppercase;
	font: normal normal normal 38px / 40px roboto-light, Helvetica, Arial, Verdana, sans-serif !important;
	line-height:1.2;
}

.float-info  h2,
.h2-light {
	color: #ffffff;
	font: normal normal normal 34px / 48px roboto-light, Helvetica, Arial, Verdana, sans-serif !important;
}
.float-info p{
	color: #ffffff;
	font: normal normal normal 34px / 36px roboto-light, Helvetica, Arial, Verdana, sans-serif !important;
}

p {
	font: normal normal normal 16px / 26px roboto-light, Helvetica, Arial, Verdana, sans-serif !important;
}


.boxed-cairn {
	padding:40px 0;
  background-size: contain;
}

.boxed-cairn .text-center{
	max-width: 650px;
	margin: 0 auto;
}

.boxed-logos .text-center{
	max-width: 590px;
	margin: 0 auto;
}

#logo-large {
	padding: 30px 0 50px 0;
	width: 700px;
}

h3 {
	text-transform: uppercase;
	color: #555555;
	font: normal normal normal 34px / 38px roboto-light, Helvetica, Arial, Verdana, sans-serif !important;
}

.boxed {
  max-width: 1000px;
  margin: 20px auto !important;
}

div.wpcf7 {
  max-width: 800px;
  margin : 0 auto !important;
  }
  
.form-row .label-text,
label {
	float:left;
	color: #555555;
	font: normal normal normal 16px / 20px roboto, Helvetica, Arial, Verdana, sans-serif;
	padding-left: 10px;
	clear: left;
	margin-bottom: 0px;
}

.wpcf7-form-control-wrap  .wpcf7-text{
float: left;
clear:left; 
margin-bottom:20px;
max-width: 350px;
}
.form-row{
	padding-bottom: 20px;
	width:85%;
	 font: normal normal normal 16px / 20px roboto, Helvetica, Arial, Verdana, sans-serif;
}

.form{
	padding-top:40px;
}

.form .left {
	margin-top: 20px;
}

input.wpcf7-form-control {
  background-color: #A39CA3;
  border: 2px solid #A39CA3;
  padding: 4px;
  color: #ffffff;
  font-size: 17px;
    border-radius: 0px;
}

.wpcf7-checkbox label{
float: left;
  line-height: 45px;
}

.wpcf7-checkbox input {
  float: right;
  width: 30px;
  clear: right;
  margin-bottom: 11px !important;
 }

.form-colum {
  font: bold normal normal 16px / 20px roboto, Helvetica, Arial, Verdana, sans-serif;
  color: #555555;
 }
 
 .form-submit {
  text-align: center;
  width: 100%;
  clear: both;
 }
 
 .form-submit input {
   width: 130px;

  margin-top: 30px;
  margin-bottom: 40px;
  background-color: #B72025;
  border: 2px solid #B72025;
  /* padding: 4px; */
  color: #ffffff;
  font-size: 17px;
  border-radius: 25px;
  text-transform: uppercase;
  padding: 12px 0 33px 0;
  }
 
 .footer {
	text-align:center;
	
 }
 
 .footer img {
	
 }
 
 #scroll-up{
	width: 80px;
  padding-top: 30px;
 }
 
 #metaslider_30,
#metaslider_34 {
	margin-bottom: 0px;
 }
 
 #floor-plans{
  text-align: center;
  z-index: 10;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  margin-top: -650px;
  width: 500px;

 }
 
 .extra-dark {
  background-color: #666666 !important;
  padding: 30px;
}
 
 #metaslider_38 .flex-control-nav li {
	width: 10%;
	
 }
 
#metaslider_38 .flex-control-paging li a {
  width: 87%;
  background: #aaa;
  border-radius: 0;
  box-shadow: none;
}
 
 #metaslider_38 .flex-control-paging li a.flex-active{
	background-color: #ffffff;
	
 }
 
 .mybutton {
    background-color: #b82025;
    border: 2px solid #b82025;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    padding: 6px 12px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius:6px;
    margin: 8px;
	margin-top: 25px;
}
.mybutton:hover {
    background-color: #fff;
    border: 2px solid #fff;
    color: #b82025;
    padding: 6px 12px;
	text-decoration:none;
}
.mybutton:active {
    color: #b82025;
    position: relative;
    top: 0;
}

.enquiries {
color:#fff; 
text-align:left; 
margin-right: 30px; 
font-size:13px;
}

.bottom-logos {
	float:left;
}

.form{
	margin: 0 auto;
	max-width: 560px;
}

.buttonform {
    background-color: #b82025;
    border: 2px solid #b82025;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    padding: 6px 12px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 6px;
    margin: 8px;
    margin-top: 25px;
}

.inputform {width: 100%;
    padding: 0px 12px;
    margin: 6px 0 4px;
    border: 1px solid #ccc;
    background: #fafafa;
    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 16px;
    box-sizing: border-box;
    border-radius: 2px;
}
  
input:invalid {
    background-color: #fafafa;
}
  

/*
#multiselect {
	background-color: #A39CA3;
    border: 2px solid #A39CA3;
    padding: 4px;
    color: #ffffff;
    font-size: 17px;
    border-radius: 0px;
    float: left;
    clear: left;
    margin-bottom: 20px;
    width: 100%;
}*/
	
	 
	 
 @media (max-width:  767px) {
	 
	.bottom-logo img{
    margin:auto;
    display:block;
    }
	
	h2{
	margin:10px;
	}

	.form-row {
    margin: 10px;
    }

	.form .left {
	margin: 20px;
	}

	.enquiries {
     margin-right: 0px; 
    }
	.head-left {
	text-align: center;
	}
	
	.header img {
		height:100%;
	}
	
	.float-info{
	  text-align: center;
	  z-index: 10;
	  position: relative;
	  margin-left: auto;
	  margin-right: auto;
	  left: 0;
	  right: 0;
	  margin-top: 0px;
	  max-width: 500px;
	  background-color: rgba(33,33,33,1);
	}
	
	.header {
		text-align:center;
	}
	
	.head-left img{
		float:none;
	}

	.head-right img{
		float:none;
	}
 
 }
 

 
 